<?php

Route::prefix('DeliveryTypeCalculations')->name('DeliveryTypeCalculations.')->group(function () {
    Route::get('', 'DeliveryTypeCalculationController@index')->name('index');
    Route::get('create', 'DeliveryTypeCalculationController@create')->name('create');
    Route::delete('destroy/{id?}', 'DeliveryTypeCalculationController@destroy')->name('destroy');
    Route::post('update', 'DeliveryTypeCalculationController@update')->name('update');
    Route::post('store', 'DeliveryTypeCalculationController@store')->name('store');
    Route::get('edit/{id}', 'DeliveryTypeCalculationController@edit')->name('edit');
});
